<!DOCTYPE html>
	<html>
		<head>
			<meta charset='UTF-8' />
			<title>Месячный план</title>
		</head>
	<body>
		<h1>Месячный план</h1>
<ul>
	<% @month_plans.each do |month_plan| %>
	<li>
		<a href="/month_plan/<%= month_plan.id %>"><%= month_plan.month %></a>
	</li>
	<% end %>
</ul>
<a href="/month_plan/new">Добавить новый план</a><br/>
<a href="/">Назад на главную</a>
</body>
</html>